{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "email/_layout.html.twig" %}
{% trans_default_domain 'emails' %}

{% set url = url('security.reset_password.process', {email: email.to[0].address, timestamp: timestamp, bcrypt: bcrypt}) %}
{% set url_reset = url('security.reset_password') %}

{% block body %}
    <p>{{ account.fullName }},</p>

    <p>Vous pouvez cliquer sur le lien suivant afin de réinitialiser votre mot de passe :</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td> <a href="{{ url }}" target="_blank">Réinitialiser mon mot de passe</a> </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Ce lien est accessible pendant une durée de {{ expiration / 60 }} minutes. Passé ce delai, vous devrez faire une nouvelle demande à l'adresse suivante :</p>

    <p><a href="{{ url_reset }}">{{ url_reset }}</a></p>

    <p>{{ "text.signature" | trans }}</p>
{% endblock %}
